columns:
  code:
    type: text
    default: "''::text"
  code_original:
    type: text
    not_null: NOT NULL
  import_date:
    type: date
    default: "'2099-12-31'::date"
  nb_lignes:
    type: numeric
    default: "0"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_reference_input'::regclass)"
  texte:
    type: text
    default: "''::text"
  texte_court:
    type: text
    default: "''::text"
constraints:
  t_reference_input_pkey:
    type: PRIMARY KEY
    column: oid
  t_reference_input_ukey:
    type: UNIQUE
    column: code_original